[TextureOverrideWhiteLaceBikiniIB]
hash = bf09a88c
handling = skip

[TextureOverrideBodyWhiteLaceVB]
hash = 2c406de7
match_first_index = 0
vb0 = ResourceBodyNudeVB
ib = ResourceBodyNudeIB
handling = skip
drawindexed = auto


;[TextureOverrideMarieBodyWhiteLaceVB]
;hash = e450d0f0
;match_first_index = 0
;vb0 = ResourceMarieBodyNudeVB unless_null
;ib = ResourceMarieBodyNudeIB unless_null
;handling = skip
;drawindexed = auto

[ResourceBodyNudeVB]
type = Buffer
stride = 80
filename = Common_NLB.vb

[ResourceBodyNudeIB]
type = Buffer
format = R16_UINT
filename = Common_NLB.ib

